Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 240045 - net-im/tmsnc removal request
Summary: net-im/tmsnc removal request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo net-im Herd
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: CVE-2008-2828
  Show dependency tree
 
Reported: 2008-10-05 18:29 UTC by Robert Buchholz (RETIRED)
Modified: 2009-03-01 21:02 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Robert Buchholz (RETIRED) gentoo-dev 2008-10-05 18:29:59 UTC
Let's remove net-im/tmsnc from the tree:
* it's broken due to MSN protocol change
* abandoned upstream
* open security bug 229157 (but we have a patch)

net-im, are you going to handle removal or do you have a better proposal?
Comment 1 Leung Ki Chi 2008-10-06 15:22:37 UTC
+1 vote to remove from tree, upstream discontinued and "replaced by http://www.fama-im.org" (which unfortunately looks just as dead at the moment).
Comment 2 Olivier Crete (RETIRED) gentoo-dev 2008-10-06 15:35:26 UTC
I masked it, will go away in 30 days
Comment 3 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2008-10-06 15:42:02 UTC
(In reply to comment #2)
> I masked it, will go away in 30 days
> 

removing treecleaner@g.o from CC because we are not needed here anymore ;)
Comment 4 Stefan Behte (RETIRED) gentoo-dev Security 2009-01-05 22:04:22 UTC
I'm still seeing it in my tree?!
Comment 5 Olivier Crete (RETIRED) gentoo-dev 2009-03-01 21:02:48 UTC
gone from the tree